MUTUAL FUND - Bug #7953

Demo server --> Post Licensee --> MUTUAL FUND --> MLRO/MLCO/CO --> After saving form MLRO it

is getting stuck
09/26/2023 03:21 PM - Mohd Irfan

Status: Closed Start date: 09/26/2023
Priority: Urgent Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Demo server --> Post Licensee --> MUTUAL FUND --> MLRO/MLCO/CO --> After saving from "MLRO" it is getting stuck

see attached screenshot:
History

#1 - 09/26/2023 04:09 PM - olatayo John

- Status changed from New to Resolved

small mistake, kumari mam fixed
check on next merge

#2 - 09/27/2023 01:05 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:

Files

clipboard-202309261521-hy6nn.png 43.7 KB 09/26/2023 Mohd Irfan

clipboard-202309261521-zqgkn.png 115 KB 09/26/2023 Mohd Irfan

clipboard-202309261521-vigxb.png 43.7 KB 09/26/2023 Mohd Irfan
04/05/2025 1/1



http://www.tcpdf.org

